cannot configure and make libpdf-Lite source: Pl help.

Top Page
Author: ABHIJIT PODDAR
Date:  
To: php
Subject: cannot configure and make libpdf-Lite source: Pl help.
Hello everybody,

I am trying to install the grace data plotting rpm in
RH9 but it has a dependency
in the
file:

libpdf.so.1.

I searched the net and concluded that I needed to
install PDFlib..

So I downloaded the PDFlib-Lite-5.0.2-Unix-src.tar.gz
source from pdflib.com;

configured the source using:

./configure --enable-shared-PKGS

The result was:
For your convenience, here's a summary of configure's
results:

Support for shared libraries: yes
C++ language binding for PDFlib: yes
Java language binding for PDFlib: yes
Perl language binding for PDFlib: yes
Python language binding for PDFlib: yes
Tcl language binding for PDFlib: yes
PHP language binding for PDFlib: no, see
bind/pdflib/php/readme.txt
PDF import library (PDI): no

The make command used next gives errors and I am stuck
!!

Can anyone help me to correctly compile the source..
I am not an expert ..so if anyone could point me my
mistakes it would be very nice.

________________________________________________________________________
Yahoo! India Mobile: Download the latest polyphonic ringtones.
Go to http://in.mobile.yahoo.com
______________________________________________
PHP Web Development Mailing List
php@??? (#PHP @ irc.free.net.ph)
http://lists.free.net.ph/mailman/listinfo/php
Searchable Archives: http://marc.free.net.ph